/************************************************************************************
NAV  http://webdesignerwall.com/demo/mobile-nav/#
*************************************************************************************/
#nav-wrap {
	margin-top: 25px; margin-left:-136px;
}

ul.Navigation li a             {font-size:14px; font-family:verdana,arial,helvetica;}
ul.Navigation li a#active_menu {font-size:14px; font-family:verdana,arial,helvetica;}

/* menu icon */
#menu-icon {
	display: none; /* hide menu icon initially */
}

.Navigation, 
.Navigation li {
	margin: 0;
	padding: 0;
}
.Navigation li {
	list-style: none;
	float: left;
	margin-right: 5px;
}

/* nav link */
.Navigation a , .spacer-mainlevel, #active_menu {
	padding: 0px 7px; /* lietz 15 */
	display: block;
	color: #333;
	background: #ebebeb;
	background: #FFF;              /* lietz */
	font-family: AriaG, ArCo;
	font-size:1.2em; line-height:32px; 
}
.Navigation ul li a { border-bottom: solid 1px #008080; }

.Navigation a:hover {
	background: #FFF; color:#C80000;  /* lietz */ 
}

/* nav dropdown */
.Navigation ul {
	background: #fff;
	padding: 0px;
	position: absolute; margin-top:0px;
	border-top: solid 1px #ccc;
	display: none; /* hide dropdown */
	width: 250px;
	z-index:100;
}
  
.Navigation ul li {
	float: none;
	margin: 0;
	padding: 0;
}
.Navigation li:hover > ul {
	display: block; /* show dropdown on hover */
}

a#active_menu, #active_menu {color:#C80000;}
a#active_Smenu {color:#C80000;}
/************************************************************************************
MOBILE
*************************************************************************************/
@media screen and (max-width: 960px) {

	/* nav-wrap */
	#nav-wrap {
		position: absolute; top:-8px; margin-bottom:10px;
	}

	/* menu icon */
	#menu-icon {
		color: #333;
		width: 52px;
		height: 24px;
		font-family:AriaG, ArCo;
		font-size:1.6em;
		background: #e5e5e5 url(../../../templates/waldhaeusl/images/menu-icon.png) no-repeat 10px center;		
		padding: 6px 40px 0 40px;
		cursor: pointer;
		border: solid 1px #666; border-radius:8px;
		display: block; /* show menu icon */
	}
	#menu-icon:hover {
		background-color: #f8f8f8;
	}
	#menu-icon.active {
		background-color: #DDDDDD;
	}
	
	/* main nav */
	.Navigation {
		clear: both;
		position: absolute;
		top: 38px;
		width: 240px; right:0px;
		z-index: 10000;
		padding: 5px;
		background: #FFF;
		border: solid 1px #999; text-align:left;
		display: none; /* visibility will be toggled with jquery */
	}
	.Navigation li {
		clear: both;
		float: none;
		margin: 4px 0 4px 0px;
	}
	.Navigation a, .spacer-mainlevel,  #active_menu,
	.Navigation ul a {
		font: inherit;
		background: none;
		display: block;
		padding: 0;
		color: #666;
		border: 0px dotted red; line-height:20px; font-size:1.4em; 
	}
	.Navigation ul li a { border-bottom: solid 0px #008080; line-height:20px; }
	
	.Navigation a:hover, 
	.Navigation ul a:hover {
		background: none;
		color: #C80000;
	}

	a#active_menu, #active_menu {color:#C80000;}
	.Navigation ul li a#active_Smenu {color:#C80000;}
	
	/* dropdown */
	.Navigation ul {
		width: auto;
		position: static;
		display: block;
		border: none;
		background: inherit;
	}
	.Navigation ul li {
		margin: 3px 0 3px 25px;
	}

}

@media screen and (max-width: 970px) {
	.Navigation a , .spacer-mainlevel, #active_menu { padding: 0px 13px; }
}
@media screen and (max-width: 960px) {
	.Navigation a , .spacer-mainlevel, #active_menu { padding: 0px 6px; }
}
@media screen and (max-width: 960px) {
	.overall-search { position:absolute; right:3px; font-size:1.4em; }
}
@media screen and (min-width: 960px) {
	.Navigation { display: block !important; }	
}